PXAINTC(4)

NAME
pxaintc - PXA2x0 interrupt controller

SYNOPSIS
pxaintc0 at pxaip?

DESCRIPTION
The pxaintc driver manages the integrated interrupt controller found on the Intel PXA210, PXA250, PXA260 and PXA270 processor boards.

It provides interrupt handler registration and interrupt dispatching services to other drivers.

SEE ALSO
autoconf(4), pxaip(4), config(8)